/*ARTIGOS - Parte 1*/
.apresentacao {
    padding: 90px 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;
}

.books {
    width: 550px;
}

.texto-artigos {
    margin: 70px;
    padding-left: 20px;
}

.texto-artigos h1 {
    color: #818e8f;
    margin: 20px 0;
    font-size: 50px;
}

.texto-artigos p {
    color: #624a3c;
    font-size: xx-large;
}

/*ARTIGOS - Parte 2*/

.artigos {
    display: flex;
    background-color: #ebddd9;
    justify-content: center;
}

.item {
    padding: 30px;
}

.card {
    padding: 10px;
}

.fundo {
    padding: 10px;
    padding-bottom: 40px;
    height: 480px;
    width: 400px;
    background-color: #ffffff;
    box-shadow: 4px 4px 12px #818e8f;
}

.foto {
    width: 380px;
    align-items: center;
}

.item a {
    text-decoration: none;
    color: #818e8f;
}

.conteudo{
    padding: 90px 10%;
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: #ebddd9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        
}

@media screen and (max-width: 1194px) {

    /*ARTIGOS - Parte 1*/

    .apresentacao{
        flex-direction: column;
        padding: 0%;
    }

    .books {
        width: 200px;
        padding: 0%;
    }

    .texto-artigos{
        margin: 0%;
        padding: 50px;
        padding-top: 0%;
    }

    .texto-artigos h1 {
        font-size: 50px;
    }

    .texto-artigos p {
        font-size: 20px;
    }

    /*ARTIGOS - Parte 2*/

    .conteudo{
        flex-direction: column;
        justify-items: center;
    }

    .artigos {
        flex-direction: column;
        padding: 10px;
    }

    .foto {
        width: 230px;
    }

    .fundo {
        padding: 10px;
        padding-bottom: 40px;
        height: 370px;
        width: 250px;
        background-color: #ffffff;
        box-shadow: 4px 4px 12px #818e8f;
    }


}